# Page Not Found

The URL `apis/mev-solution/priority-fee-refund` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Priority Fee Refund Program](https://docs.bloxroute.com/eth/submit-bundles/priority-fee-refund.md)
- [priority-fee](https://docs.bloxroute.com/solana/trader-api/api-endpoints/core-endpoints/priority-fee.md)
- [Private Transactions](https://docs.bloxroute.com/hyperliquid/submit-transactions/private-transactions.md)
- [Protect RPC](https://docs.bloxroute.com/core-solutions/rpc-service/protect-rpc.md)
- [Private Transactions](https://docs.bloxroute.com/x-layer/submit-transactions/private-transactions.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.bloxroute.com/eth/submit-bundles/priority-fee-refund.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.bloxroute.com/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.bloxroute.com/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/eth/submit-bundles/priority-fee-refund.md`).

You may also use `Accept: text/markdown` header for content negotiation.
